@charset "utf-8";

* {
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0px;
    padding: 0px;
}

.ani {
    opacity: 0;
    visibility: hidden;
    transition: 2s;
    transform: translateY(50px);
}
.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.sp-br{
    display: none;
}

.swiper-button-next:after,
.swiper-button-prev:after{
    color: #fff;
    background-color: #000;
    padding: 12px;
    opacity: 0.7;
}
.swiper-button-next:after{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.swiper-button-prev:after{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal{
    height: 20px!important;
}
.swiper{
    padding: 0 20px 60px!important;
}
.swiper-scrollbar,
.swiper-scrollbar-drag{
    border-radius: 0!important;
}
.swiper-scrollbar{
    left: 12%!important;
    width: 75%!important;
}

.header {
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    z-index: 10;
}

#menu-btn-check {
    display: none;
}

.header-logo {
    height: 80px;
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
}

.header-image {
    padding-left: 30px;
}

.header-image img {
    width: 300px;
}

.header-image2 {
    display: none;
}

.header-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 20px;
    font-family: josefin-sans,sans-serif;
}

.list {
    margin-top: 30px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.list a {
    color: white;
    text-decoration: none;
    padding: 0px 40px;
}

.category-list{
    display: flex;
    flex-direction: column;
    position: relative;
}

.list-works{
}

.category-list a{
    transition: 0.2s;
    position: absolute;
    top: 0; left: 0;
    display: inline-block;
    opacity: 0;
}

.list-works:hover .category-list a{
    opacity: 1;
    padding-top: 8px;
    padding-bottom: 8px;
}
.list-works:hover .category-list a:nth-child(1){
    top: 15px;
}
.list-works:hover .category-list a:nth-child(2){
    top: 45px;
}
.list-works:hover .category-list a:nth-child(3){
    top: 75px;
}
.list-works:hover .category-list a:nth-child(4){
    top: 105px;
}

.top-item button {
    font-size: 150%;
    color: white;
    background-color: transparent;
    border-color: transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: 100px;
    margin-bottom: 80px;
    letter-spacing: 3px;
}

.top-item button:hover {
    opacity: 0.7;
}

.top-item button a{
    text-decoration: none;
    color: #fff;
}
.top-items{
    height: 100vh;
}
.top-item{
    /* background-image: url(../img/home.JPG); */
    background-size: cover;
    background-position: center;
    height: 100vh;
    position: relative;
}

.top-bg-gray{
    background-color: black;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top-text {
    position: absolute;
    left: 0;
    bottom: 0;
    color: white;
    margin-left: 100px;
    margin-bottom: 80px;
    width: 70%;
}

.top-text h2{
    font-family: josefin-sans,sans-serif;
    font-weight: normal;
}

.top-text a{
    display: none;
}

#top-item-1-sp,
#top-item-2-sp{
    display: none;
}

.hamburger-menu {
    display: none;
}

.menu1 {
    display: flex;
    align-items: center;
    margin-right: 1000px;
    margin-bottom: 50px;
    margin-top: 30px;
}

.menu1:before {
    content: "";
    height: 1px;
    background-color: #333;
    flex-grow: 1;
}

.menu1 p {
    font-family: josefin-sans,sans-serif;
    font-size: 25px;
    margin-left: 20px;
}

.works {
    /* max-width: 1200px; */
    margin-right: 50px;
    margin-left: 50px;
    margin: 0 auto;
    /* overflow-x: auto; */
    white-space: nowrap;
}

.works-sub {
    width: 25%;
    /* padding-right: 10px;
    padding-left: 10px; */
    /* display: inline-block;  */
    text-align: center; 
}

.works-image{
    width: 100%;
    padding-bottom: 75%;
    /* background-size: cover;
    background-position: center; */
    margin-bottom: 15px;
    overflow: hidden;
}

.works-image:after{
    display: block;
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%;height: 100%;
    background-position: center;
    background-size: cover;
    transition: all .3s ease-out;
}


.works-sub:hover .works-image:after{
    transform: scale(1.1);
}

.works-p {
    text-align: center;
}

.works-p p{
    white-space: break-spaces;
    text-align: left;
    letter-spacing: 0.1rem;
}

.works-category{
    display: flex;
    gap: 8px 2%;
    flex-wrap: wrap;
}

.works-category div{
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin: 0 auto; */
    border-radius: 5px;
    background-color: white;
    padding: 5px 15px;
    border: 1px solid black;
    /* width: 65%; */
    transition: 0.1s;
    font-size: 12px;
}

.works-category div:hover{
    background-color: black;
    color: #fff;
}

.works-title {
    text-align: left;
    margin-top: 22px;
    font-size: 18px;
}

.concept {
    font-family: josefin-sans,sans-serif;
    background-color: #f5f5f5;
    padding-top: 1px;
    line-height: 1.7;
    letter-spacing: 0.05rem;
}

.menu2 {
    display: flex;
    align-items: center;
    padding-left: 500px;
    background-color: #f5f5f5;
    padding-top: 100px;
    margin-top: 150px;
}

.menu2:after {
    content: "";
    height: 1px;
    background-color: #333;
    flex-grow: 1;
}

.menu2 p {
    font-family: josefin-sans,sans-serif;
    font-size: 25px;
    margin-right: 20px;
}

.p1 {
    text-align: center;
    margin: 0;
}

.p1 p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.p2 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.p2 p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.concept-image {
    text-align: center;
}

.concept-image img {
    width: 150px;
}

.p3 {
    text-align: center;
    margin-top: 50px;
    padding-bottom: 30px;
}

.p3 p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.menu3 {
    display: flex;
    align-items: center;
    padding-right: 700px;
    padding-top: 50px;
    background-color: #f5f5f5;
}

.menu3:before {
    content: "";
    height: 1px;
    background-color: #333;
    flex-grow: 1;
}

.menu3 p {
    font-family: josefin-sans,sans-serif;
    font-size: 25px;
    margin-left: 20px;
}

.about {
    background-color: #f5f5f5;
}

.about-inner{
    padding: 50px 0 350px 30px;
    margin: 0 auto -200px;
    line-height: 1.7;
    letter-spacing: 0.05rem;
    max-width: 1200px;
    display: flex;
    justify-content: space-around;
    gap: 1%;
}

.about-item{
    flex-basis: 62%;
}

.about-p {
    margin-bottom: 20px;
}

.about-p p {
    letter-spacing: 1px;
    padding-left: 2px;
    margin: 5px 0px;
}

.about-item th {
    width: 150px;
    font-size: normal;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 50px;
    letter-spacing: 1px;
}

.about-item td {
    padding-top: 10px;
    letter-spacing: 1px;
}

.about-a {
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 10px;
    flex-basis: 60%;
}

/* .about-image {
    height: 400px;
    background-size: cover;
    background-position: center;
} */

.about-item2{
    background-size: cover;
    background-position: center;
    position: relative;
    width: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

/* .about-image img {
    width: 80%;
    margin-top: 30px;
} */

.about2 {
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 30px;
    margin: 0 auto;
}

.about2-a {
    /* padding-top: 50px; */
    margin-left: 50px;
    flex-basis: 40%;
}

.about-list p {
    letter-spacing: 3px;
}

.icon {
    width: 300px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 15%;
}

.icon a{
    display: inline-block;
    /* margin-right: 50px; */
    width: 30px;
}

.icon img {
    width: 100%;
}

.about2-image  {
    background-image: url(../img/about-image.jpg?);
    background-size: cover;
    background-position: center;
    position: relative;
    width: 800px;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .about2-image::before {
    content: ' ';
    background-color: black;
    opacity: 0.5;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
} */

.about2-image img {
    width: 300px;
}
.about2-image a {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
}

.menu4 {
    padding-top: 100px;
    text-align: center;
}

.menu4 p {
    font-family: josefin-sans,sans-serif;
    font-size: 25px;
}

.contact {
    display: flex;
    justify-content: center;
}

.contact-item {
    display: flex;
}

.contact-item p {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 150px;
    padding-top: 10px;
    padding-right: 15px;
}

.contact-item input {
    width: 500px;
    height: 40px;
    margin: 20px 0px;
    font-size: 16px;
    padding: 0 10px;
}

.contact-item textarea {
    width: 500px;
    height: 150px;
    margin: 20px 0px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    padding: 3px 10px;
}

.contact-button {
    text-align: center;
    margin: 20px 0px 0px 65px;
}

.contact-button input{
    display: inline-block;
    color: white;
    background-color: black;
    text-align: center;
    width: 200px;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
}

.wpcf7-response-output{
    border: none!important;
    text-align: center;
}

.footer {
    background-color: black;
    height: 250px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 100px;
}

.footer-logo {
    padding-left: 100px;
    display: flex;
    align-items: center;
}

.footer-logo img {
    width: 250px;
}

.footer-right {
    display: flex;
    flex-direction: column;
}

.footer-link {
    width:300px;
    height: 100px;
    margin-right: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25%;
}

.footer-link a {
    display:inline-block
}

.footer-link img {
    width: 60%;
}

.footer-p p {
    color: white;
    
}



@media(max-width: 670px) {

    .pc-br{
        display: none;
    }
    .sp-br{
        display: block;
    }

    .header-logo {
        display: none;
    }

    .top-item button {
        display: none;
    }

    .header-image2 {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 150px;
        z-index: 10;
    }

    .header-image2 img {
        width: 100%;
    }

    .top-text h2{
        font-size: 18px;
        font-family: josefin-sans,sans-serif;
        font-weight: normal;
    }
    .top-text h1{
        font-size: 28px;
    }

    .top-items{
        overflow: hidden;
        width: 100%;
    }
    .swiper-button-next{
        right:0!important;
        width: auto!important;
    }
    
    .swiper-button-prev{
        left: 0!important;
        width: auto!important;
    }
    .swiper-button-next:after,
    .swiper-button-prev:after{
        font-size: 30px!important;
    }
    

    .top-text {
        width: 100%;
        padding-left: 8%;
        padding-right: 8%;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .top-text a{
        display: block;
        position: absolute;
        top:0;left:0;
        width: 100%; height: 100%;
    }

    #top-item-1-sp,
    #top-item-2-sp{
        display: block;
    }

    #top-item-1,
    #top-item-2{
        display: none;
    }

    .hamburger-menu {
        display: block;
    }

    .menu-btn {
        position: fixed;
        top: 10px;
        right: 10px;
        display: flex;
        height: 60px;
        width: 60px;
        justify-content: center;
        align-items: center;
        z-index: 90;
        background-color: white;
    }

    .menu-btn span,
    .menu-btn span:before,
    .menu-btn span:after {
        content: '';
        display: block;
        height: 2px;
        width: 25px;
        border-radius: 3px;
        background-color: black;
        position: absolute;
    }

    #menu-btn-check:checked ~ .menu-btn span {
        background-color: rgba(255, 255, 255, 0);
    }
    #menu-btn-check:checked ~ .menu-btn span::before {
        bottom: 0;
        transform: rotate(45deg);
    }
    #menu-btn-check:checked ~ .menu-btn span::after {
        top: 0;
        transform: rotate(-45deg);
    }
    

    .menu-btn span:before {
        bottom: 8px;
    }

    .menu-btn span:after {
        top: 8px;
    }

    #menu-btn-check {
        display: none;
    }

    .side-image {
        padding-left: 50px;
        padding-bottom: 50px;
    }

    .side-image img {
        width: 230px;
    }

    .side-logo {
        width: 100%;
        height: 100%;
        padding-top: 50px;
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 80;
        background-color: black;
        transition: all 0.5s;
        display: flex;
        flex-direction: column;
        justify-content: start;
    }

    .side-list {
        display: flex;
        flex-direction: column;
        font-family: josefin-sans,sans-serif;
    }

    .s-list a {
        display: block;
        width: 100%;
        font-size: 17px;
        box-sizing: border-box;
        text-decoration: none;
        padding: 10px 15px 40px 50px;
        color: white;
    }

    .s-list a::before {
        content: "";
        width: 7px;
        height: 7px;
        border-top: solid 2px #ffffff;
        border-right: solid 2px #ffffff;
        transform: rotate(45deg);
        position: absolute;
        right: 11px;
        top: 16px;
    }

    .s-list-works{
        display: flex;
    }

    .s-list-works-main{
        flex-basis: 45%;
    }

    .s-category-list {
        display: flex;
        flex-direction: column;
    }
    .s-category-list a{
        padding-bottom: 30px;
    }

    .side-footer {
        margin-top: 170px;
        display: flex;
        justify-content: center;
    }

    .side-link {
        width: 300px;
        display: flex;
        gap: 25%;
        position: absolute;
        bottom: 5%;
    }

    .side-link img {
        width: 60%;
        align-items: center;
    }

    #menu-btn-check:checked ~ .side-logo {
        left: 0;
    }

    .menu1 {
        width: 250px;
        margin-top: 50px;
        margin-bottom: 20px;
    }

    .menu1 p {
        font-size: 20px;
    }

    .works {
        display: flex;
        flex-wrap: wrap;
        padding-right: 3%;
        padding-left: 3%;
    }

    .works-sub {
        width: 13%;
    }
    
    .works-category div{
        /* margin: 0; */
        font-size: 14px;
    }

    .menu2 {
        display: flex;
        justify-content: center;
        padding-top: 50px;
        padding-left: 0px;
        margin-top: 50px;
    }

    .menu2::after {
        content: none;
    }

    .menu2 p {
        font-size: 20px;
        margin-right: 0px;
    }

    .concept {
        font-size: 12px;
        padding-right: 3%;
        padding-left: 3%;
        margin-bottom: -50px;
        line-height: 2;
    }

    .concept-image img {
        width: 130px;
    }

    .p3 {
        margin-top: 20px;
    }

    .menu3 {
        padding-top: 30px;
        padding-right: 0px;
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }

    .menu3::before {
        content: none;
    }

    .menu3 p {
        font-size: 20px;
        margin-left: 0;
    }

    .about {
        display: flex;
        flex-direction: column;
        padding-top: 0px;
        padding-right: 3%;
        padding-left: 3%;
    }

    .about-inner{
        flex-direction: column;
        padding-top: 0;
        padding-left: 0;
        gap: 40px;
        padding-bottom: 250px;
    }

    .about-p p {
        font-size: 13px;
    }

    .about-item th {
        width: 110px;
        font-size: 13px;
        padding-right: 0px;
    }

    .about-item td {
        font-size: 13px;
    }

    /* .about-item2 {
        display: flex;
        justify-content: center;
    } */
    
    /* .about-image {
        width: 90%;
    } */

    .about-item2{
        height: 230px;
        width: 85%;
        margin-left: auto;
        flex: none;
        margin-right: -3%;
    }

    .about2 {
        display: flex;
        flex-direction: column;
    }

    .about2-a {
        padding-top: 50px;
        text-align: center;
        margin-left: 0px;
    }

    .about2-image {
        height: 300px;
        width: 100%;
        object-fit: cover;
    }

    .about-icon {
        display: flex;
        justify-content: center;
    }

    .icon {
        display: flex;
        justify-content: space-around;
        width: 300px;
    }

    .icon a {
        margin-right: 0px;
    }

    .menu4 p {
        font-size: 20px;
    }

    .contact-button{
        margin: 20px 0px 0px 15%;
    }

    .contact-item {
        display: flex;
        flex-direction: column;
    }

    .contact-item p {
        font-size: 13px;
        padding: 0px;
        margin-bottom: 10px;
    }

    .contact-item input {
        width: 300px;
        margin: 0px;
    }

    .contact-item textarea {
        width: 300px;
        margin: 0px;
    }

    .footer {
        display: flex;
        flex-direction: column;
        height: 300px;
    }

    .footer-logo {
        padding-left: 0px;
        margin-top: 80px;
        display: flex;
        justify-content: center;
    }

    .footer-logo img {
        width: 50%;
    }

    .footer-link {
        margin-right: 0px;
    }

    .footer-link img {
        width: 60%;
    }

    .footer-p p {
        font-size: 13px;
        text-align: center;
    }
}